user_id otov mwvaka user?
06/05/2014 02:21 - Panayotis Katsaloulis

Status: KAewoto
Priority: Kavovikn
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/05/2014

0%
0.00 hour
0.00 hour

Description

AlamoTwvw TwG OTOV TILVAKa USer, evw uttapxel TedLo id kat oxL user_id, mapoAa auta urtap)ouv TIOAAQ queries Tou TO

XPNOLUOTIOLOUV.
Ewat Aabog auto;

M.x. eva TeTolo pepog etvat to modules/admin/mailtoprof.php ypappeg 68 - 84

MapakaAw, av elval duvaTtov, va un KaveTe aAAayeg ylaTL eXw Kavel ndn major aAAayeqg oto admin module kat 8a wvat

egalpeTika SUOKOAO va yLveL merge.

Av glval, KaAuTepa va To Kavw TpwTa push kat Yeta.

History

#1 - 06/05/2014 14:30 - Yannis Exidaridis

vat paypatt exet Eexaotel. Kave push tote Tiq aAAayeg Kat peTa 1o dlopBwvouue

#2 - 06/05/2014 20:55 - Panayotis Katsaloulis

Ta ekava commit.

#3 - 07/05/2014 14:00 - Yannis Exidaridis

- Status changed from Nea to EmtAuugvo

dLopBbwobnke

#4 - 07/05/2014 22:00 - Panayotis Katsaloulis

- Status changed from ErmAuuevo to In Progress

Exel kat aA\a onpela, T.X. oto mailtoprof.php

#5 - 27/04/2015 14:08 - Yannis Exidaridis

- Status changed from In Progress to KAetoto

28/04/2024
